<?php

namespace Saswp;

function property_basic_information_shortcode( $_params ) {
	ob_start();
	?>
	<div id="property-basic-information">
		<property-basic-information :property="propertyData"></property-basic-information>
	</div>

	<?php
	return ob_get_clean();
}

?>
